Skip to main content
DELETE
/
v1
/
contactBooks
/
{contactBookId}
/
contacts
/
bulk
cURL
curl --request DELETE \
  --url https://app.usesend.com/api/v1/contactBooks/{contactBookId}/contacts/bulk \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contactIds": [
    "<string>"
  ]
}
'
{
  "success": true,
  "count": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

contactBookId
string
required
Minimum string length: 3
Example:

"cuiwqdj74rygf74"

Body

application/json
contactIds
string[]
required
Required array length: 1 - 1000 elements

Response

Bulk delete contacts from a contact book

success
boolean
required
count
number
required